RubyGems Navigation menu

geocerts 0.0.24

A Ruby library for interfacing with the GeoCerts REST API

Versions:

  1. 1.0.1 - July 10, 2012 (52.5 KB)
  2. 1.0.0 - January 12, 2011 (53 KB)
  3. 0.0.25 - May 13, 2010 (41.5 KB)
  4. 0.0.24 - May 13, 2010 (41.5 KB)
  5. 0.0.23 - May 3, 2010 (41 KB)
Show all versions (18 total)

Runtime Dependencies:

Authors:

  • GeoCerts, Inc.

Owners:

B0fd54f91b28099a1e5e3db179bfa603E9c3d150eff9d2a1bc4b1f67f3dbe7df

Total downloads 25,238

For this version 1,489

Show all versions (18 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'geocerts', '~> 0.0.24' = Copy to clipboard Copied!

install:
gem install geocerts -v 0.0.24 = Copy to clipboard Copied!

Links: